QuestionsCategory: Bug ReportsWhat to do if I use php7.1 and I receive this error?
Viktor asked 4 years ago

#0.
include/ciphererdes.php:14
runner_error_handler
1. 8192;
2. Function mcrypt_module_open() is deprecated;
3. /var/www/cars/fleetco/include/ciphererdes.php;
4. 14;

What to do if I use php7.1 and I receive this error?
SSL Certificates